AVG-229

Package linux-zen
Status Not affected
Severity Medium
Type privilege escalation
Affected 4.10.6-1
Fixed Not affected
Current 5.0.9.zen1-1 [extra]
Ticket None
Created Thu Mar 30 08:42:18 2017
Issue Severity Remote Type Description
CVE-2017-7184 Medium No Privilege escalation
A local privilege escalation vulnerability has been found in the Linux kernel.
Chaitin Security Research Lab discovered that xfrm_replay_verify_len(), as...
Notes
Not affected because CONFIG_USER_NS is not enabled.